Get forms
Returns a paginated list of all forms, including view and submission counts.
Query Parameters
- Type: integerlimitmin:1max:1000
Maximum number of objects to return. Range: 1–1000.
- Type: integerskipmin:0
Number of objects to skip for pagination.
Responses
- application/json
- application/json
- application/json
Request Example for get/apis/forms/forms
curl 'https://school.fullfabric.cloud/apis/forms/forms?limit=10&skip=0' \
--header 'FF-Auth: YOUR_SECRET_TOKEN'
[
{
"id": "6385be68976a7719120134aa",
"name": "MBA Enquiry Form",
"created_by_id": "6385baa4976a771912000511",
"created_at": 1667088000,
"updated_at": 1716998891,
"total_views": 842,
"unique_views": 761,
"total_submissions": 438
},
{
"id": "6605a1cb6ab7287fb919faa1",
"name": "Open Day Registration",
"created_by_id": "6385baa4976a77191200051a",
"created_at": 1711645131,
"updated_at": 1716200000,
"total_views": 1203,
"unique_views": 1054,
"total_submissions": 387
}
]